<bugID>631192<Summary>Overlay with status messages is misaligned with aero glass in non-maximized windows</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b11pre) Gecko/20110202 Firefox/4.0b11pre
Build Identifier: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b11pre) Gecko/20110202 Firefox/4.0b11pre

See screenshot.

Reproducible: Always</Description></bugID>